clearbrk
Drives c: /x/c | Stree \*.* /r/c | Whereis *.* /r/c
checkbrk
if errorlevel==128 goto end1
if errorlevel==64 goto end1
pause
Drives c: /x/c | Stree \*.* /r/c | Whereis *.* /r/c | Tee > Filename.out
:end1
